<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Search Results View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="Search_7439470.html">Search</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Search Results View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Celia Krause</span> on Apr 24, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              This view lists the search hits found after a search has been submitted. It initially shows the titles of the documents and the matches in their context. The title is given with additional information about the document type, the Project, the Revision, and the name of the editor.
            </p>
            <p class="stmary-10x-x-109">
              The items in the list can be chosen via mouse-click. A double-click opens these with the default editor. Right-clicking allows for further actions to be applied to the document, e.g. selecting another open action, displaying its metadata, or copying its URI to the clipboard. The context menu is in most parts identical to that in the <a href="Context-Menu-of-the-Navigator-View_7439200.html">Navigator</a>.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
